/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0px solid #008000;
	}
.cc07               { /* Common */
	border          :   0px solid #ece9d8;
	}
.cc08               { /* Common */
	font            : 21px Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc10               { /* Common */
	font            : 12px 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : right;
	}
span#e30            { /* images/copyco002012.jpg */
	background      : transparent url(images/copyco002012.jpg) no-repeat top left;
	position        : absolute;
	left            :   1px;
	top             :   0px;
	width           :1259px;
	height          : 768px;
	}
span#e29            { /* images/copyco002011.gif */
	background      : transparent url(images/copyco002011.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 199px;
	width           : 887px;
	height          : 489px;
	}
span#e28            { /* images/copyco002010.gif */
	background      : transparent url(images/copyco002010.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 199px;
	width           : 887px;
	height          : 489px;
	}
span#e27            { /* images/copyco001015.jpg */
	background      : transparent url(images/copyco001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             :   9px;
	width           : 887px;
	height          : 145px;
	}
span#e26            { /* images/copyco001012.gif */
	background      : transparent url(images/copyco001012.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 163px;
	width           : 887px;
	height          :  27px;
	}
span#e25            { /* images/copyco002009.gif */
	background      : transparent url(images/copyco002009.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             :   9px;
	width           : 887px;
	height          : 145px;
	}
span#e24            { /* images/copyco002008.gif */
	background      : transparent url(images/copyco002008.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 163px;
	width           : 887px;
	height          :  27px;
	}
h5#e23              { /* Located in the heart of ... */
	text-align      : center;
	position        : absolute;
	left            :  10px;
	top             : 207px;
	width           : 180px;
	height          : 223px;
	}
span#e22            { /* images/copyco002007.png */
	background      : transparent url(images/copyco002007.png) no-repeat top left;
	position        : absolute;
	left            : 215px;
	top             : 206px;
	width           :  88px;
	height          : 219px;
	}
div#e21             { /* Email\ */
	background      : transparent url(images/copyco002006.png) no-repeat top left;
	position        : absolute;
	left            : 329px;
	top             : 210px;
	width           : 114px;
	height          :  42px;
	}
div#e20             { /* Map to Our Location\ */
	background      : transparent url(images/copyco002005.png) no-repeat top left;
	position        : absolute;
	left            : 550px;
	top             : 209px;
	width           : 309px;
	height          :  42px;
	}
div#e19             { /* lyle@copyco.ca */
	position        : absolute;
	left            : 330px;
	top             : 317px;
	width           : 186px;
	height          :  37px;
	}
div#e18             { /* jared@copyco.ca */
	position        : absolute;
	left            : 330px;
	top             : 276px;
	width           : 186px;
	height          :  37px;
	}
div#e17             { /* john@copyco.ca */
	position        : absolute;
	left            : 331px;
	top             : 355px;
	width           : 186px;
	height          :  38px;
	}
div#e16             { /* (Click to Enlarge) */
	position        : absolute;
	left            : 738px;
	top             : 250px;
	width           : 110px;
	height          :  19px;
	}
img#e15             { /* images/copyco002004.png */
	position        : absolute;
	left            : 869px;
	top             : 205px;
	width           : 208px;
	height          : 208px;
	}
h3#e14              { /* Digital Print & Copy Sol... */
	background      : transparent url(images/copyco002003.png) no-repeat top left;
	position        : absolute;
	left            : 219px;
	top             : 113px;
	width           : 455px;
	height          :  32px;
	}
h1#e13              { /* Copyco Inc.\ */
	background      : transparent url(images/copyco002002.png) no-repeat top left;
	position        : absolute;
	left            : 211px;
	top             :  14px;
	width           : 494px;
	height          : 110px;
	}
h1#e12              { /* ®\ */
	background      : transparent url(images/copyco002001.png) no-repeat top left;
	position        : absolute;
	left            : 498px;
	top             :  22px;
	width           :  30px;
	height          :  30px;
	}
div#e11             { /* Site Map */
	text-align      : right;
	padding-top     :   6px;
	position        : absolute;
	left            :1023px;
	top             : 663px;
	width           :  61px;
	height          :  22px;
	}
div#e10             { /* Copyco is a registered C... */
	position        : absolute;
	left            : 199px;
	top             : 694px;
	width           : 240px;
	height          :  43px;
	}
img#e9              { /* images/skid%20logo%20whi... */
	position        : absolute;
	left            :1022px;
	top             : 692px;
	width           :  65px;
	height          :  35px;
	}
div#e8              { /* Website Design by Skid-M... */
	position        : absolute;
	left            : 814px;
	top             : 697px;
	width           : 201px;
	height          :  31px;
	}
div#e7              { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 205px;
	top             : 163px;
	width           :  69px;
	height          :  21px;
	}
div#e6              { /* Technology */
	padding-top     :   9px;
	position        : absolute;
	left            : 343px;
	top             : 158px;
	width           :  83px;
	height          :  26px;
	}
div#e5              { /* Services */
	padding-top     :   1px;
	position        : absolute;
	left            : 499px;
	top             : 166px;
	width           :  74px;
	height          :  18px;
	}
div#e4              { /* Contact Us */
	padding-top     :   1px;
	position        : absolute;
	left            : 840px;
	top             : 166px;
	width           :  74px;
	height          :  18px;
	}
div#e3              { /* Request a Quote */
	padding-top     :   3px;
	position        : absolute;
	left            : 627px;
	top             : 165px;
	width           : 156px;
	height          :  19px;
	}
div#e2              { /* Upload to FTP */
	padding-top     :   1px;
	position        : absolute;
	left            : 978px;
	top             : 166px;
	width           : 100px;
	height          :  18px;
	}
span#e1             { /* images/copyco001006.png */
	background      : transparent url(images/copyco001006.png) no-repeat top left;
	position        : absolute;
	left            :  24px;
	top             :  16px;
	width           : 147px;
	height          : 147px;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1260px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
